@media(max-width:1199px){

.amenities_top_add {
    background:none;
    color: #fff;
    float: left;
    font-family: "Conv_calibri_0";
    font-size: 18px;
    font-weight: normal;
    line-height: 28px;
    padding: 40px 0;
    position: relative;
    width: 100%;
}

.amenities_top_gray {
    background: rgba(0, 0, 0, 0) url("../img/amenities_top.png") no-repeat scroll center top / 100% 52px;
    float: left;
    height: 52px;
    margin-bottom: 20px;
    margin-top: -52px;
    position: relative;
    width: 100%;
}

.slidetwo {
    width: 550px;
}
.park h1 {
    width: 80%;
}
.ourunique {
    font-size: 33px;
	margin-right:100px;
}
.bottom_slider .bx-wrapper .bx-pager {
    right: 100px;
}
.logo {
    width: 200px;
}
.navbar-nav > li > a{
	font-size:16px;
}
.navbar-nav > li {
    margin: 0 0 0 15px;
}
.raheja_img img {
    float: right;
    width: 94%;
}
@media (min-width:768px) {
.raheja_img img {width: 100%;}
}

@media (min-width:1024px) {
.raheja_img img {width: 94%;}
}
.keyprojects img {
    width: 100%;
}
.keyprojects .container {
    width: 80%;
}
.contact_form {
    width: 95%;
}
.get_directions {
    float: right;
    width: 94%;
}
}
@media(max-width:991px){

.resp-tab-content.hor_1.resp-tab-content-active{
	border:1px solid #000 !important;}

.gallery_item{
	padding:0px 0px 20px 0px !important;}
.a_titles h2 {
    color: #2b2e34;
    font-size: 20px;
    font-weight: 100;
    line-height: 30px;
    margin: 20px 0 20px 20px !important;
    padding: 0;
    text-transform: uppercase;
}
.icon_text li p {
    font-size: 19px;
    padding: 20px 0 10px;
}

.highlight_part h2 {
    color: #fff;
    font-size: 20px;
    font-weight: 100;
    line-height: 30px;
    margin: 20px 0 0 20px !important;
    padding: 0;
    text-transform: uppercase;
}

.highlight_part h2 {
    color: #fff;
    font-size: 20px;
    font-weight: 100;
    line-height: 30px;
    margin: 350px 0 0 20px !important;
    padding: 0;
    text-transform: uppercase;
}

.amenities_middle_bottom {
    background: rgba(0, 0, 0, 0) url("../img/middle_bottom.png") no-repeat scroll center top / 100% 52px;
    float: left;
    height: 52px;
    position: relative;
    width: 100%;
	margin:0px 0px 20px 0px;
}

.icon_text {
    padding: 10px 3px 30px 10px;
}


.logo {
    width: 200px;
}
.rightlogo > img {
    width: 200px;
}
.top_right {
    width: 100%;
}
.navbar-nav > li > a {
    font-size: 16px;
}
.navbar-nav > li {
    margin: 0 0 0 9px;
}
.dropdown-menu > li > a{
	font-size: 12px;
}
.cap {
    font-size: 25px;
    line-height: 30px;
    width: 300px;
}
.cap_sec {
    top: 13%;
}
.brochure_btn{
	font-size:13px;
	padding: 10px 15px;
	line-height:20px;
}

.text_btn{
	font-size:17px;
	padding: 15px 20px;
}

p {
    font-size: 16px;
    line-height: 21px;
}
.slidetwo h1 {
    font-size: 32px;
    margin: 70px 0 25px;
    text-transform: uppercase;
}
.slidetwo .bx-wrapper .bx-pager .bx-pager-item {
    margin: 0 15px 0 0;
}
.slidetwo .bx-wrapper .bx-pager.bx-default-pager a {
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    width: 40px;
}
.park h1 {
    width: 90%;
	font-size: 30px;
    line-height: 30px;
}	
.iconsec > img {
    display: table;
    margin: 0 auto;
    width: 80%;
}
.iconsec {
    height: 84px;
    margin: 40px auto 10px;
}
.oppor_info a {
    font-size: 30px;
}
.ourunique {
    font-size: 30px;
    margin-right: 60px;
	height:60px;
	line-height:60px;
	padding: 0 20px;
}
.bottom_slider .bx-wrapper .bx-pager {
    right: 60px;
}
h1 {
    font-size: 30px;
    line-height: 30px;
}
.bottom_slider .bx-wrapper .bx-pager.bx-default-pager a {
    height: 15px;
    margin: 0 6px;
    width: 15px;
}
.footer{
	font-size:13px;
}
.strategically {
    background-size: 150% 471px;
	-moz-background-size: 150% 471px;
	-webkit-background-size: 150% 471px;
}
.slider_1 {
    margin: 0 0 -86px;
}
.page_title {
    font-size: 30px;
    line-height: 30px;
}
.raheja_content {
    padding: 55px 0 80px;
}
.ideal_industries ul li {
    font-size: 16px;
    width: 20%;
}
.ideal_industries ul li img {
    margin: -4px 10px 0 0;
}
h3 {
    font-size: 26px;
}
.keyprojects .container {
    width: 90%;
}
.keyprojects ul li {
    font-size: 15px;
}
.opportunity h1 {
    font-size: 30px;
    line-height: 36px;
}
.opportunity {
    padding: 50px 0 80px;
}
.location_info h2 {
    font-size: 24px;
}
.loction_box ul li {
    font-size: 16px;
}
.top_add {
    font-size: 16px;
    line-height: 24px;
    padding: 21px 0 53px;
}
.contact_form p {
    font-size: 14px;
}
.contact_form {
    width: 100%;
	padding:20px;
}
.form_sec h1{
    font-size: 26px;
    line-height: 26px;
}
.white_div {
    min-height: 250px;
}


.a_titles{
border:none !important;
}

}


@media(max-width:767px){

.a_titles h2 {
    color: #2b2e34;
    font-size: 20px;
    font-weight: 100;
    line-height: 30px;
    margin: 20 0 0 0px !important;
    padding: 0;
    text-transform: uppercase;
}

.a_titles h2 {
    color: #2b2e34;
    font-size: 20px;
    font-weight: 100;
    line-height: 30px;
    margin: 20 0 0 0px !important;
    padding: 0;
    text-transform: uppercase;
}
.highlight_part h2 {
    color: #fff;
    font-size: 20px;
    font-weight: 100;
    line-height: 30px;
    margin: 20 0 0 0px !important;
    padding: 0;
    text-transform: uppercase;
}

div.row{
	margin:0;
}
.top_sec {
    padding: 20px 0 0;
	position:relative;
}
.logo {
    width: 220px;	
	float:none;
	margin:0 auto 20px;
	display:table;
}
.top_right {
    display: table;
    float: none;
    margin: 0 auto;
    width: 280px;
}
.rightlogo{
	float:left;
	width:60%;		
}
.rightlogo > img {
    float: left;
    width: 100%;
}
.navigation{
	float:right;
	width:40%;
}
.navbar-collapse{
	position:absolute;
	top:85%;
	background:#f0f0f0;
	left:0;
	z-index:99999;
}
.navbar{
	position:static; padding-bottom:20px;
}
.nav.navbar-nav{
	display:table;
	margin:0 auto;
	float:none;
	
}
.navbar-nav > li{
	float:left;
	margin:0;
	width:100%;
}

.icon_text li p {
    font-size: 19px;
    padding:0 !important;
}

.navbar-nav > li a{
	float:left;
	width:100%;
	padding:7px 10px;
	font-size:16px;
	text-align:left;
	border-top:1px solid #ddd;
}
.navbar-nav > li:first-child a{
	border:none;
}
.slider_1{
	margin:0;
}
.strategically{
	background:#002a5c;
}
.cap {
    font-size: 17px;
    line-height: 20px;
    width: 200px;
}
.brochure_btn {
    float: right;
    font-size: 15px;
    padding: 6px 10px;
	line-height:20px;
}

.text_btn {
    float: right;
    font-size: 12px;
    padding: 4px 8px;
}

.cap_sec {
    top: 15%;
}
div.bx-wrapper img {
    display: block;
    width:100%;
}
.slidetwo .bx-wrapper .bx-pager.bx-default-pager a {
    font-size: 15px;
    height: 30px;
    line-height: 30px;
    width: 30px;
}
.slidetwo .bx-wrapper .bx-pager .bx-pager-item {
    margin: 0 5px 0 0;
}
.slidetwo h1 {
    font-size: 22px;
    margin: 40px 0 20px;
    text-transform: uppercase;
}
.slidetwo {
    width:360px;
	height:auto;
	padding-top:35px;
	padding-bottom:10px;
}

.highlight_part h2 {
    color: #fff;
    font-size: 20px;
    font-weight: 100;
    line-height: 30px;
    margin: 20px 0 0 20px !important;
    padding: 0;
    text-transform: uppercase;
}

.park h1 {
    font-size: 21px;
    line-height: 22px;
    text-align: center;
    width: 100%;
	margin:25px 0 0;
}
.iconsec > img {
    width: 44px;
}
.park .col-md-8 .row div.park_box:nth-child(2) img{
	width:70px;
}
.park .col-md-8 .row div.park_box:nth-child(3) img{
	width:36px;
}
.park .col-md-8{
	padding:0;
}
.park_box span {
    font-size: 14px;
    line-height: 16px;
}
.iconsec {
    height: 54px;
    margin: 30px auto 10px;
}
.oppor_info{
	height:auto;
	margin:40px 0 0;
}
.oppor_info a {
    font-size: 22px;
	padding:10px 20px;
}
.park {
    padding: 55px 0 30px;
}
.oppor{
	background:#002a5c;
	padding: 5px 0 20px;
}
.full_img {
    margin-bottom:0;
	overflow:hidden;
}
.full_img img{
	width:140%;
}
.ourunique {
    display: table;
    float: none;
    font-size: 20px;
    height: 50px;
    line-height: 50px;
    margin: -76px auto 20px;
    padding: 0 20px;
	position:static;
}
.slidetwo_3 {
    height: auto;
    padding: 40px 0 10px;
    width: 100%;
		
}
.bottom_slider .bx-wrapper .bx-pager {
    right: 0;
    text-align: center;
    width: 100%;
	top: -37px;
}
h1 {
    font-size: 22px;
    line-height: 24px;
	margin:0 0 15px;
}
.bottom_slider{
	background:#002a5c;
}
.bottom_slider .bx-wrapper .bx-pager.bx-default-pager a {
    height: 14px;
    margin: 0 7px;
    width: 14px;
}
.footer {
    font-size: 14px;
    height: auto;
    line-height: 15px;
    padding: 20px 10px;
    text-align: center;
}	
.social {
    margin: 10px 0;
    text-align: center;
}
.siteby {
    text-align: center;
}
.footer .row{
	margin:0 -15px;
}
.footer .col-md-5{
	padding:0;
}

.slidethree {
    display: table;
    width: 400px;
}
.blue_top,
.blue_bottom{
	display:none;
}
.dropdown-menu{
	position:relative;
}
.dropdown-menu > li > a{
	background:#ddd;
	border-top:1px solid #c7c7c7!important;
}
.dropdown-menu > li:first-child a{
	border:none!important;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li.active > a{
	color:#eb2c2d!important;
	background:#ddd!important;
}
#rahejatext{
	padding:0 15px;
}
.raheja_img img {
    float: right;
    width: 100%;
}
.ideal_industries {
    padding: 40px 0 20px;
	background:#002a5c ;
}
.ideal_industries ul li {
    width: 33.3%;
	min-height: 32px;
}
.keyprojects .container {
    width: 100%;
}
.keyprojects {
    padding: 50px 0;
}
h3 {
    font-size: 23px;
}
.keyprojects ul li {
    font-size: 16px;
}	
.keyprojects img {
    margin: 30px 0 0;
}
.rahejauni_content {
    padding: 30px 0;
}
.top_add .col-md-12.col-sm-12{
	padding:0;
}
.top_add {
    background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	 padding: 21px 0 33px;
}
.contact_form {
	margin:0 0 30px;
    padding: 20px;
    width: 100%;
}
.top_gray{
	display:none;
}
.form_sec .container{
	padding:0;
}
.contact_form input[type="text"], .contact_form input[type="email"],
.contact_form textarea{
	font-size:16px;
}
.get_directions {
    float: right;
    width: 100%;
}
.top_add .col-md-5.col-sm-5{
	margin-bottom:15px;
}
.raheja_content {
    padding:35px 0 80px;
}
}
@media(max-width:400px){
.slidetwo {
    width: 280px;
}
.slidethree {
    display: table;
    width: 280px;
}
.slide_three li{
	width:280px!important;
}
.slide_two li{
	width:280px!important;
}
.brochure_btn {
    float: left;
}
div.bx-wrapper img {
    display: block;
    width: 200%;
}
.full_img img {
    width: 200%;
}
.ideal_industries ul li {
    width: 50%;
}
.width_50 {
    margin: 0 0 20px;
    width: 100%;
}
.keyprojects img {
    margin: 0;
}
}